# Backlog

## SIG-related

* Change meeting day?
* Improve charter to meet expectations of Steering Committee
* Clarify criteria for areas out of scope for the SIG
* Formalize decision processes

## Processes

* Proposal process
* [API review process](https://github.com/kubernetes/community/pull/419/files)
* Determine initial reviewers and approvers
* [Branching policy](https://github.com/kubernetes/community/issues/566)

## Technical issues and conventions

* Events
* Component config field deprecation
* [Well known labels](https://groups.google.com/forum/#!topic/kubernetes-sig-architecture/PEp7NqWuFpw)
* [Conditions and phase](https://github.com/kubernetes/kubernetes/issues/7856)
* ["v2 API" plan](https://github.com/kubernetes/kubernetes/issues/8190)
* Multi-repo plan and roadmap
* Architectural layers

## Documentation

* [Architectural diagram](https://github.com/kubernetes/community/issues/767)
* [Clean up design-proposals directory](https://github.com/kubernetes/community/issues/651)
* [Organize design-proposals by area](https://github.com/kubernetes/community/issues/918)
* Document who owns client library, build, and release artifacts
* Document who owns conformance definition, profiles, etc.
* Extension strategy

## Conformance

* [Umbrella](https://github.com/kubernetes/community/issues/432)
* At some point, we need to approve of scope, profiles, required APIs/features/behaviors, etc.
